Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 03:47:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Tell me what i want to do?</div>
<div>I contacted the guy who took the product. He is not attending my call. 3 products I returned with him. I got refund for 2 of them. What about the other?  He didn’t give me any receipt, then how i will get the tracking number?</div>
<div>Tell me what I want to do</div>
<div>
<br><div dir="ltr">Adil Zakariya <div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Sep 2021, at 13:48, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adil,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as per our system we didn't received the item and we request you to kindly check it again and provide us the tracking number under which you have returned that item so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3052773